package com.iqser.red.service.persistence.management.v1.processor.exception;

public class UserNotFoundException extends RuntimeException {

    public UserNotFoundException(String message) {

        super(message);
    }

}
